<ion-view title="M" id="page26">
  <ion-content padding="true" class="has-header">
    <h1 id="m-heading20" style="color:#000000;text-align:center;">Mm</h1>
    <div>
      <img src="img/y6mLhMUdRMuu1B0dgtiO_M.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="n()" id="m-button202" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="l()" id="m-button586" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>